function FileData_Pairs(x)
{
x.t("appendix","rohs");
x.t("full","product");
x.t("statement","appendix");
x.t("statement","chassis");
x.t("product","cisco");
x.t("cisco","systems");
x.t("filter","unit");
x.t("tel","408-526-4000");
x.t("compliance","statement");
x.t("unit","(pfu)");
x.t("(pfu)","full");
x.t("fan","assembly");
x.t("408-526-4000","fax");
x.t("power","filter");
x.t("systems","tel");
x.t("fax","408-527-0883");
x.t("chassis","fan");
x.t("rohs","compliance");
x.t("assembly","power");
}
